*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: "Poppins", sans-serif;
}

.nav-two{
    background-color: #fff;
    border-bottom: 1px solid rgba(215, 215, 215, 0.5);
    display: flex;
    justify-content: space-between;
    padding-inline: 5rem
}

.dropdown{
    display: flex;
    align-items: center; 
    li{
        list-style: none;
    }
    a{
        text-decoration: none;
        color: black;
        font-size: 14px;
        text-transform: uppercase;
        transition: color .3s;
        letter-spacing: 1px
    }
    a:hover{
        color: #cda274;
        cursor: pointer;
    }
   
}

.dropdown1{
    display: flex;
    align-items: center; 
    li{
        list-style: none;
    }
    a{
        text-decoration: none;
        color: black;
        font-size: 14px;
        text-transform: uppercase;
        transition: color .3s;
        letter-spacing: 1px;
        padding: 15px
         25px;
    }
    a:hover{
        color: #cda274;
        cursor: pointer;
    }
}

.down11{
    display: none;
}

.drop{
    display: flex;
    align-items: center;
    gap: 10px;
}

.btn1{
    letter-spacing: 1px;
    border-color: #cda274;
    background-color: #cda274;
    transition: all 0.3s ease-out;
    border-radius: 0;
    text-transform: uppercase;
    color: #FFF !important;
    font-weight: 600;
    padding: 5px 10px;
    font-size: 15px;
    border: none;
    a{
        text-decoration: none;
        color: white;
    }
}


.btn2{
    letter-spacing: 1px;
    border-color: #cda274;
    background-color: #cda274;
    transition: all 0.3s ease-out;
    border-radius: 0;
    text-transform: uppercase;
    color: #FFF !important;
    font-weight: 600;
    padding: 5px 10px;
    font-size: 15px;
    border: none;
     a{
        text-decoration: none;
        color: white;
    }
}

.btn3{
    letter-spacing: 1px;
    border-color: #cda274;
    background-color: #cda274;
    transition: all 0.3s ease-out;
    border-radius: 0;
    text-transform: uppercase;
    color: #FFF !important;
    font-weight: 600;
    padding: 5px 10px;
    font-size: 15px;
    border: none;
    display: none;
}

.foother-icons{
    display: flex;
    gap: 15px;
}

.contains{
    position: relative;
}

.downlink{
    position: absolute;
    bottom:-6rem ;
    z-index: 101;
    background-color: #fff;
    min-width: 200px;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    margin: 2px 0 0;
    display: none;
    li{
        list-style: none;
        white-space: nowrap;
    }
    a{
        text-decoration: none;
        color: black;
        padding: 18px 25px;
        font-size: 14px;
        text-transform: uppercase;
        transition: color 0.3s;
    }
}

.downlinks{
    position: absolute;
    bottom:-5rem ;
    z-index: 101;
    background-color: #fff;
    min-width: 200px;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    margin: 2px 0 0;
    display: none;
    li{
        list-style: none;
        white-space: nowrap;
        margin-block: 0.4rem;
    }
    a{
        text-decoration: none;
        color: black;
        padding: 20px 35px;
        font-size: 14px;
        text-transform: uppercase;
        transition: color 0.3s;
    }
}

.downlin{
    position: absolute;
    bottom:-8rem ;
    z-index: 101;
    background-color: #fff;
    min-width: 200px;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    margin: 2px 0 0;
    display: none;
    li{
        list-style: none;
        white-space: nowrap;
    }
    a{
        text-decoration: none;
        color: black;
        padding: 20px 35px;
        font-size: 14px;
        text-transform: uppercase;
        transition: color 0.3s;
    }
}

.downli{
    position: absolute;
    bottom:-8rem ;
    z-index: 101;
    background-color: #fff;
    min-width: 200px;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    margin: 2px 0 0;
    display: none;
    li{
        list-style: none;
        white-space: nowrap;
    }
    a{
        text-decoration: none;
        color: black;
        padding: 20px 35px;
        font-size: 14px;
        text-transform: uppercase;
        transition: color 0.3s;
    }
}
.main{
    display: flex;
    background: white;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0;
    z-index: 100;
    padding-inline: 1rem;
    border-bottom: 1px solid rgba(215, 215, 215, 0.5);
    /* height: 100px; */
}

.main img{
    width: 200px;
}

.navlinks{
    padding-inline: 5rem;
}

.navlinks .li-links{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
    font-size: 15px;
    font-weight: 600;
}

.navlinks li:hover,
.navlinks li.active{
    cursor: pointer;
    border-bottom: 3px solid #cda274;
    color: #cda274;
}



.bar{
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: black;
}

.hamburger{
    display: none;
    cursor: pointer;
}

.image{
    display: none;
}

.home{
    position: relative;

}

.meetings{
    position: relative;

}

.service{
    position: relative;

}

.lins{
    position: relative;

}

.home:hover .a-tags{
   opacity: 1;
  visibility: visible;
}

.Meetings:hover .a-tagss{
    opacity: 1;
   visibility: visible;
 }

 .service:hover .a-tagsss{
    opacity: 1;
   visibility: visible;
 }

 .event:hover .a-tagssss{
    opacity: 1;
   visibility: visible;
 }

.a-tags{
    position: absolute;
    bottom: -140px;
  visibility: hidden;
   opacity: 0 ;
   transition: opacity .5s ease-out,
                 visibility .5s ease-out;
   
}

.a-tagss{
    position: absolute;
    bottom: -210px;
  visibility: hidden; 
  opacity: 0;
   transition: opacity .5s ease-out,
                 visibility .5s ease-out;
   
}

.a-tagsss{
    position: absolute;
    bottom: -280px;
  visibility: hidden; 
  opacity: 0;
   transition: opacity .5s ease-out,
                 visibility .5s ease-out;
   
}

.a-tagssss{
    position: absolute;
    bottom: -240px;
  visibility: hidden; 
  opacity: 0;
   transition: opacity .5s ease-out,
                 visibility .5s ease-out;
   
}



.linkss{
    background-color: #fff;
    width: 200px;
    min-height: 60px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    border-radius: 4px;
    padding: 10px 15px;
a{
        text-decoration: none;
        color: black;
        font-size: 14px;
        font-size: 14px;
        text-transform: uppercase;
        transition: color 0.3s;
        list-style: none;
        text-transform: uppercase;
        
    }
    li{
        list-style: none;
        margin-block: 15px;
    }
}

.linksss{
    background-color: #fff;
    width: 250px;
    min-height: 150px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    border-radius: 4px;
    padding: 15px 25px;
a{
        text-decoration: none;
        color: black;
        font-size: 14px;
        font-size: 14px;
        text-transform: uppercase;
        transition: color 0.3s;
        list-style: none;
        text-transform: uppercase;
        
    }
    li{
        list-style: none;
        margin-block: 1rem;
    }
}


.lin{
    background-color: #fff;
    width: 300px;
    min-height: 150px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    border-radius: 4px;
    padding: 15px 25px;
a{
        text-decoration: none;
        color: black;
        font-size: 14px;
        font-size: 14px;
        text-transform: uppercase;
        transition: color 0.3s;
        list-style: none;
        text-transform: uppercase;
        
    }
    li{
        list-style: none;
        margin-block: 1rem;
    }
}

.lins{
    background-color: #fff;
    width: 250px;
    min-height: 150px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    border-radius: 4px;
    padding: 15px 25px;
a{
        text-decoration: none;
        color: black;
        font-size: 14px;
        font-size: 14px;
        text-transform: uppercase;
        transition: color 0.3s;
        list-style: none;
        text-transform: uppercase;
        
    }
    li{
        list-style: none;
        margin-block: 1rem;
    }
}

.grand{
    background-image: url(../images/Visit-Rwanda.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.4);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 160px;
    padding: 10px 50px;
    h1{
    font-size: 60px;
    font-weight: 700;
    color:#FFF;
    }
    p{
    padding: 8px 0;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
    color: white;
    }
    span{
        color: #cda274;
    }
    span:hover{
        color: white;
    }
}

.passage h1{
    font-size: 42px;
    margin-top: 2rem;
   text-align: center;
   margin-bottom: 15px;
   text-transform: uppercase;
   color: #cda274;
   font-weight: 400;
}

.divider{
    margin: 30px 0;

}

.line1{
    width: 50px;
    height: 1px;
    background-color: #cda274;
    margin: 3px auto;
}

.line2{
    width: 200px;
    background: #cda274;
    margin: 3px auto;
}

.images{
    max-width: 1200px;
    margin-inline: auto;
    p{
        margin: 0 0 10px;
        margin-block: 0.7rem;
        line-height: 1.7;
    }
}

.images img{
    max-width:  1200px;
}

.main-12{
    padding: 50px 50px;
    color: #ffffff;
    background-color: #1e2529;
}

.foot{
    display: flex;
    justify-content: space-between;
    gap: 50px;
}

.foother-bar {
    li{
        list-style: none;
        margin-block: 1rem;
    }
  a{
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    font-size: 14px
  }

  a:hover{
    color: #cda274;
    padding-left: 10px;
    cursor: pointer;
  }
}


.eko-icon .eko{
 padding-left: 12rem;
}

.foother-div{
    display: flex;
    gap: 12px;
    align-items: center;
    margin-bottom: 0.6rem;
    p{
        width: 600px;
    }
}

.foother-box{
    h3{
    font-family: 'Montserrat', sans-serif;
    color: #cda274;
    letter-spacing: 8px;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 1rem;
    }
    p{
        width:250px ;
        margin: 0 0 10px;
    }
    input{
        width: 240px;
        padding: 0.3rem
        
    }
}

.foother-icon{
    display: flex;
    gap: 15px;
   margin-block:1rem ;
   
}

.foother-icon img:hover{
    color: #cda274;
    cursor: pointer;
}

footer{
  text-align: center;
  margin: 3rem;
  p{
    font-size: 14px;
    text-transform: uppercase;
  }
}

.footer-box{
    padding: 12px 24px;
    font-size: 14px;
    letter-spacing: 1.8px;
    border-color: #cda274;
    background-color: #cda274;
    transition: all 0.3s ease-out;
    border-radius: 0;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 600
}

.footer-btn{
    margin: 1rem;
}

@media (max-width:786px){
    .none{
        display: block;
        color: black;

    }
    .hamburger{
        display: block;

    }

    .hamburger.active .bar:nth-child(2){
        opacity: 0;
    }

    .hamburger.active .bar:nth-child(1){
       transform: translateY(8px) rotate(45deg);
    }

    .hamburger.active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
     }

     .navlinks{
            position: fixed;
            width: 100%;
            right: 100%;
            top: 50px;
            gap: 0;
            background-color:white;
            transition: 0.3s;
            margin: 16px 0;
            flex-direction: column;
            color: black;
            padding-left: 1rem;
        }

        .navlinks.active{
            left: 0;
        }

        .navlinks .li-links{
            margin: 16px 0;
            flex-direction: column;
            align-items: start;
        }

        .none{
            display: none;
        }

        .image{
            display: block;
        }

        .drop{
            display: none;
            bottom: -1rem;
            flex-direction: column;
            position: absolute;
            top: 35px;
            padding: 5px 25px;
            font-size: 14px;
            text-transform: uppercase;
            transition: color 0.3s;
            background-color: #fff;
            z-index: 1000;
            border-radius: 4px;
            box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
            background-clip: padding-box;
            height: 150px;
        }

        .images{
            padding-inline: 2rem;
        }

        .images img{
            max-width:100%;
        }
        

        .main-12{
            padding: 1rem;
        }
    
        .foot{
            display: flex;
            flex-direction: column;
        }
    
        .eko-icon{
            order: 1;
        }
    
        .eko-icon .eko{
            padding-left: 6rem;
        }
    
        .foother2{
            order: 2;
        }
    
        .foother3{
            order: 3;
        }
    
        .foother-box{
            input{
                width: 100%;
            }
        }
    
        .foother-icon{
           justify-content: center;
           margin-block: 2rem;
        }
    
        footer {
            margin: 0;
        }

        .grand{
            padding: 5px;
            h1{
                font-size: 42px;
            }
        }

}